/*		Q/C V3.2 Utility Library		*/
/*     Copyright (c) 1984 Quality Computer Systems	*/
/*			11/25/84			*/

#include "stdio.h"

/* find the last occurrence of a character in a string */
char *rindex(s, c)
register char *s;
	{
	register char *p;

	p = NULL;
	while (*s) {
		if (*s == c)
			p = s;
		++s;
		}
	return p;
	}
